On 12/1/16, Frank-Rainer Grahl <f...@gmx.com> wrote:
> Likely 2.40 is affected. There will always be 0 day bugs and even a
> fully patched Firefox will contain some. That is why I use Noscript and
> an Adblocker. If a site wants that I turn off the Adblocker its a site I
> will no longer visit. Even with Noscript there is a risk that a
> whitelisted site is hijacked but you can't protect against anything.

LOL!  I think you meant "everything", but "anything" is probably
closer to the truth :)

Lee
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to